<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="winner">
<item><text>She didn't win every race, but she was the overall ______.</text></item>
<item><text>With three teams finishing on 40 points, there was no outright ______.</text></item>
<item><text>They were joint ______s of the cup.</text></item>
<item><text>She was the lucky ______ of that week's biggest lottery prize.</text></item>
<item><text>Who are the real ______s in these elections?</text></item>
</body>
</batch>

